.sesuatu {
    padding: 50px 50px 75px 300px;    
}

.main {
    background-image: url("http://cdn.perfectwallpaper.co/i/originals/89/21/O3oH8D-wallpaper-hd-1080p-black-and-white-moon-super-wallpapers.jpg");
    
}

body {
    background-image: url("https://cdn.hipwallpaper.com/m/13/26/lURTgV.jpg");    
}

.accordion {
    background-color: #eee;
    color: gray;
    cursor: pointer;
    padding: 18px ;
    width: 75%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 25px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: lightgreen;
}

.panel {
    padding: 0 18px;
    background-color: lightslategray;
    width: 75%;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    
}

.card-img-top {
    width:300px;
    position: relative;
    left: 250px;
}

#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}


